Opened 14 years ago

Closed 14 years ago

Last modified 5 years ago

#31 closed defect (fixed)

Small issue with mythplugins configure script

Reported by: mikemacleod[at]NOSPAMgmail{DOT}com Owned by: Isaac Richards
Priority: minor Milestone: 0.19
Component: mythmusic Version:
Severity: medium Keywords: mythmusic configure cdda paranoia
Cc: Ticket locked: no

Description

The configure script was unable to locate my cdparanoia installation because the headers were in /usr/include/cdda, instead of /usr/include. This is a Fedora Core 3 box and the cd-paranoia rpms are maintained by redhat.

This is my first ticket, so let me know if you need some more info or anything else I should have included.

Change History (2)

comment:1 Changed 14 years ago by Isaac Richards

Resolution: fixed
Status: newclosed

(In [6756]) Configure updates (get rid of .so, check in cdda/ for the cdparanoia includes). Add a include for vector.

Closes #31.

comment:2 Changed 5 years ago by paulh

Milestone: unknown0.19
Note: See TracTickets for help on using tickets.